.custom-table tbody tr td:last-child .popover-body .btn {padding-left:6px !important;padding-right:6px !important;}
.topAction-btn {display: block;text-align: right;margin-bottom: 10px;}
.topAction-btn .addNew {padding-left: 10px;padding-right: 10px;}
.popover-body {padding:0px;}
.popover-body .btn {padding:2px 8px;border-radius:0px;}
.bs-popover-top .arrow::after, .bs-popover-auto[x-placement^="top"] .arrow::after {border-top-color:#f0f0f0;}
.custom-popover-btn:hover {background:#cccbcb;}

.select2-container .select2-selection--single {height:38px;}
.select2-container--default .select2-selection--single {border: 1px solid #ced4da;border-radius: 4px !important;}
.select2-container--default .select2-selection--single .select2-selection__rendered {line-height: 36px;}

.selct2error .select2-container--default .select2-selection--single {border: 1px solid #ff5d48 !important;border-radius: 4px !important;}

.table_btn_add{display: inline-block;padding: 2px 7px;border-radius: 5px;border: 1px solid #bfbfbf;background: #fff;font-size: 12px;}
.add-product .card-header  { padding: 15px !important;}
.add-product h5 { font-size: 15px !important;}
.add-product h5 label:first-child {    border-right: 1px solid #dfdfdf;}
.add-product h5 label { padding: 0 15px; ;}

.add-product .card-body  { padding: 15px !important;}
.form-menu { width: 24%;float: left; line-height: 2em; padding: 0 0 10px; position: relative; background-color: #fafafa; border-right: 1px solid #eee; height: 100%;}
.form-menu .nav-pills .nav-link { border-radius: 0;}

.form-detail { width:75%; float: left; padding: 0 15px;}
.form-detail i:hover { cursor: pointer;}
.form-menu .nav-pills .nav-link.active, .nav-pills .show > .nav-link { background-color: #eee; color: #212121;}
.tooltip-inner {font-size:13px; max-width:200px; padding:3px 8px; color:#fff; text-align:center; background-color:#000; border-radius: .25rem;}

.add-product .card-footer { text-align: right;}



.single_add_to_cart_button {
    background: #ee1fa4;
}


.category_selected{
	border:1px #E15E29 solid;
}

.lgn_input{margin-bottom: 0px;}

